/*---------------------------------------------------- 
  Blocket CSS - Search ads
  Author: B Locket AB 2006
  Version: 4 August, 2006
 ----------------------------------------------------- */ 
 
/* HTML-Elements */

fieldset {
	padding:10px 5px 5px 10px; 
	width:98%;
}

legend {
	font-size:16px; 
	font-weight:bold; 
	padding:0 5px 0 5px; 
	color:#000;
}	

h2 {
	border-bottom:2px solid #000;
	padding-bottom:3px;
	margin-top:40px;
	width:870px;
	display:block;
	clear:both;
}	 

/* Search field  
   ------------------------------------------------*/

.Heading {
	font-size:16px;
	font-weight:bold;
	padding:0 5px 0 5px; 
	color:#000;
}

.HeadingSeparator {
	width:100%;
	height:3px;
	color:#000;
	background-color:#000;
}

/* Search results 
   ------------------------------------------------*/

.AdSeparator {
	height:20px;

}


/* Tabs  
 ----------------------------------------------------- */

#tabarea {
	width:auto;
	height:24px;
	position:relative;
	margin-bottom:-1px;
}	

*+html #tabarea {
	margin-bottom:-20px;
}

*html #tabarea {
	margin-bottom:-20px;
}

ul#tabnav	{
	list-style-type:none;
	margin:0;
	padding-left:0px;
	padding-bottom:24px;
}	

ul#tabnav li	{
	float:left;
	color:#000;
	margin: 2px 5px 0 0px;	
	padding:3px 10px 0px 10px;
	height:23px;
       	voice-family: "\"}\""; /* IE 5 Boxmodel hack */
       	voice-family:inherit;
	height:18px;
}

/* Boxmodel hack causes IE 5 to ignore next css tag therefore dummytag*/
#boxmodeldummy	{
}

ul#tabnav li.tab_right	{
	float:right;
	height:16px;
	background-color:#336699;
	color:#999;
	margin: 2px 0px 0 0px;	
	border: 1px solid #dcdcc3;
	padding:5px 0 0 0;
}

ul#tabnav a:link, 
ul#tabnav a:visited	{
	color:#336699;
	font-weight:bold;
	background-color:transparent;
	white-space:nowrap;
}

body#all li.tab_all, 
	body#private li.tab_private, 
	body#company li.tab_company	{
	border-bottom: 1px solid #fff;
	color:#000000;
 	background-color:transparent;
	padding:3px 10px 0 10px;
}

body#all li.all a:link, 
	body#all li.all a:visited, 
	body#private li.private a:link, 
	body#private li.private a:visited, 
	body#company li.company a:link, 
	body#company li.company a:visited {
	color:#336699;
    background-color:#dcdcc3;
    white-space:nowrap;
}

ul#tabnav li.tab_right	{
	background-color:transparent;
	border: none;
}

ul#tabnav li.tab_right a:link,
	ul#tabnav li.tab_right a:link	{
	padding:0;
	behavior:url(/accesskey.htc); 
}	

.tab_right_links	{
	color:#000;
	font-weight:normal;
}

#tablinks	 {
	float:right;
	padding-top:18px;
}

.tab_active {
	background-color:#dcdcc3; 
	border-left:1px solid #999999; 
	border-right:1px solid #999999; 
	border-top:1px solid #999999;  
}

.tab_inactive {
	background-color:transparent; 
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}

.tabnav_border {
	border-bottom:1px solid #999999;
}

/* Ad history
   ------------------------------------------------*/

.ColoredRow {
	background-color:#F3F3E2;
}

.HistoryPopup {
	background-image:none;
	padding-left:5px;
}

.HistoryPopup td, .HistoryPopup th {
	padding:3px 10px 3px 0;
	white-space:nowrap;
}	

/* New stuff */

.BorderTop td {
	border-top:1px solid #ccc;
}


.Listing {
	margin-top:5px;
}

/*
.Listing td	{
	padding:5px 10px 5px 0;
	white-space:nowrap;
	vertical-align:top;
}
*/

.Listing td	{
	padding:9px 12px 5px 0;
	white-space:nowrap;
	text-align:left;
	vertical-align:top;
	height:60px;
	line-height:170%;
	font-weight:normal;
}


.SearchBox	{ 
	display:block;
	background-color:#dcdcc3;
	border:1px solid #999;
	width: 946px;
	padding:6px;
    border-radius: 0px 5px 5px;
}	

.SearchBox td	{
padding:5px 5px 3px 8px; 
}	

.GreyText	{
color:#999;
}

.Orange {
	background-color:#FF9933;
}

.Blue {
	background-color:#33CCFF;
}

.Pink {
	background-color:#FF87F1;
}

.Green {
	background-color:#CCFF33;
}	

.HistoryPopup	{
	background-image:none;
	padding-left:5px;
}

.HistoryPopup td,
	.HistoryPopup th
{
	padding:3px 10px 3px 0;
	white-space:nowrap;
}	

.ColoredRow		{
	background-color:#F3F3E2;
}

.UidSearch td {
	width:290px;
}

.Paycard {
	padding-left:4px;
	vertical-align:bottom;
}

/* Modified styles 
   ------------------------------------------------*/

.Notice {
	width:215px;
	position:relative;
	margin: 20px 0 15px -16px;
}

.ListingTable 	{
	clear: both;
	margin-top: 15px;
}

.clean_table, .clean_table td {
	padding:0;
	margin:0;
	height:0;
	border:0;
	text-align:none;
	vertical-align:none;
	line-height:100%;
	font-weight:normal;
}

.shadowed_thumb .middle_left {
	background:url(/img/thumb_border_left.gif) repeat-y;
	width:2px;
}

.shadowed_thumb .top_middle {
	background:url(/img/thumb_border_top.gif) repeat-x;
	height:2px;
}

.shadowed_thumb .extra_middle_right {
	background:url(/img/thumb_extra_border_right.gif) repeat-y;
	width:6px;
}

.shadowed_thumb .extra_bottom_center {
	background:url(/img/thumb_extra_border_bottom.gif) repeat-x; 
	height:6px;
}

.shadowed_thumb .single_middle_right {
	background:url(/img/thumb_single_border_right.gif) repeat-y;
	width:6px;
}

.shadowed_thumb .single_bottom_center {
	background:url(/img/thumb_single_border_bottom.gif) repeat-x; 
	height:6px;
}

.tabbed_result {
	margin-top:5px;
	padding:5px;
	width:1000px;	
	height:400px;
}

.input_item {
	margin-right:16px;
	display:inline;
}

.input_separator {
	display:inline;
}
